Subject: Re: linux-next: bad commits in the nfs-anna tree

From: Anna Schumaker <[email-masked]>
Date: Fri, 6 Apr 2018 09:44:07 -0400

On 04/05/2018 05:43 PM, Stephen Rothwell wrote:
> Hi all,
> 
> It looks like part of Linus' tree has been rebased into the nfs-anna tree ... commits
> 
>   4c8936622a01 ("btrfs: use kvzalloc to allocate btrfs_fs_info")
> to
>   8f1cd0ae48f5 ("Linux 4.16-rc4")
> 
> in the nfs-anna tree are the same as commits
> 
>   a8fd1f717493 ("btrfs: use kvzalloc to allocate btrfs_fs_info")
> to
>   661e50bc8532 ("Linux 4.16-rc4")
> 
> I can't use the nfs-anna tree as it is, please fis it up.

Weird.  I removed a few patches from the middle of my tree after finding a bug, but I guess I gave my interactive rebase a slightly too wide range.  It should be fixed now.

Anna